View Issue Details

IDProjectCategoryView StatusLast Update
0002666Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-21 07:13
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target Versionkali-devFixed in Version2016.1 
Summary0002666: Please update veil-evasion to version 2.22
Descriptionhttps://github.com/Veil-Framework/Veil-Evasion/archive/2.22.tar.gz

Activities

sbrun

2015-09-21 07:13

manager   ~0004022

new version 2.22-0kali1 is in kali-rolling

Issue History

Date Modified Username Field Change
2015-09-16 18:55 rhertzog New Issue
2015-09-16 18:55 rhertzog Status new => assigned
2015-09-16 18:55 rhertzog Assigned To => sbrun
2015-09-21 07:13 sbrun Note Added: 0004022
2015-09-21 07:13 sbrun Status assigned => resolved
2015-09-21 07:13 sbrun Resolution open => fixed
2015-09-21 07:13 sbrun Fixed in Version => 2016.1
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request